<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Tổng hợp tình hình xử lý văn bản</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
	table{
		 margin-left:50px;
		 padding-top: 25px;
	}

    a:hover img {
        transform: scale(1.01);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="tonghoptinhhinhxulyvanvantheotuan.html" ><img src="img/xemtheocanhan_img/back.png" ></a>
        <h1><font face="Segoe UI">TỔNG HỢP TÌNH HÌNH XỬ LÝ VĂN BẢN</font></h1>
    </div>
<div >

    <img src="img/xemtheocanhan_img/1.png" style="position: relative;">
	<a href=""><img src="img/xemtheocanhan_img/xemthoigian.png" style="position: absolute;margin-left: -93%; margin-top: 30px;"></a>
	<a href="canhantieubieu1.html"><img src="img/xemtheocanhan_img/donvi.png" style="position: absolute;margin-left: -81%; margin-top: 30px;"></a>
	<a href=""><img src="img/xemtheocanhan_img/danhgia.png"style="position: absolute;margin-left: -69%; margin-top: 30px;"></a>
	<a href=""><img src="img/xemtheocanhan_img/xuatbaocao.png"style="position: absolute;margin-left: -57%; margin-top: 30px;"></a>
    <img src="img/xemtheocanhan_img/2.png" style="position: absolute;margin-top:160px;  margin-left:-89.5%">
    <img src="img/xemtheocanhan_img/3.png" style="position: absolute;margin-top:160px;  margin-left:-39%">
    <a href="danhgia/index.html"><img src="img/xemtheocanhan_img/6.png" style="position: absolute;margin-top:220px;  margin-left:-93%;"></a>
    <img src="img/xemtheocanhan_img/8.png" style="position: absolute;margin-top:120px;  margin-left:-50%">
     <a href="#"><img src="img/xemtheocanhan_img/5.png" style="position: absolute;margin-top:230px;  margin-left:-45%"></a>
      <img src="img/xemtheocanhan_img/4.png" style="position: absolute;margin-top:218px;  margin-left:-12%">
	<a href="#"><img src="img/xemtheocanhan_img/7.png" style="position: absolute;margin-top:765px;  margin-left:-94%;"></a>
    

</div>


</body>
</html>
